draugr.opencv\_utilities.namespaces.enums.LineTypeEnum
======================================================



.. currentmodule:: draugr.opencv_utilities.namespaces.enums

.. autoclass:: LineTypeEnum
   :members:
   :show-inheritance:
   :inherited-members:

   
   .. automethod:: __init__

   
   

   
   
   .. rubric:: Attributes

   .. autosummary::
   
      ~LineTypeEnum.filled
      ~LineTypeEnum.line4
      ~LineTypeEnum.line8
      ~LineTypeEnum.anti_aliased
   
   